Bug 471853 - anaconda throws error for modify repositorywhen booted with boot.iso
anaconda throws error for modify repositorywhen booted with boot.iso
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-17 02:32 EST by Naresh Sukhija
Modified: 2009-06-18 14:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:09:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Naresh Sukhija 2008-11-17 02:32:24 EST
Description of problem:
anaconda throws error for modify repositorywhen booted with boot.iso

Version-Release number of selected component (if applicable):
Fedora 10 Preview

How reproducible:


Steps to Reproduce:
1. Boot with the boot.iso (under /images of DVD)
2. Reach to the stage where anaconda asks for modify repository
3. Change the repository (in my case to NFS), specify the server and path, click OK
4. Anaconda throws error and asks for saving debug log and exit
  
Actual results:
Installation doesn't go through

Expected results:
Installation to continue with the new repository server

Additional info:
Comment 1 Chris Lumens 2008-11-17 10:16:38 EST
Please attach the complete traceback to this bug report.  Bugs filed without the traceback are hard to fix since we have no information available for debugging.
Comment 2 Chuck Ebbert 2008-11-17 21:46:24 EST
Is the traceback the same as in bug #471917?
Comment 3 Bug Zapper 2008-11-26 00:30:13 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.